# Generated by Django 4.1.10 on 2023-08-23 13:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "extension",
            "0009_alter_licensedjournal_options_licensedjournal_name_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="extension",
            name="support_url_de",
            field=models.URLField(
                help_text="Link zu Website mit Förderinformationen. Erscheint unter der Suchmaske bzw. den Suchergebnissen in einem grauen Kästchen.",
                max_length=2000,
                null=True,
            ),
        ),
        migrations.AddField(
            model_name="extension",
            name="support_url_en",
            field=models.URLField(
                help_text="Link zu Website mit Förderinformationen. Erscheint unter der Suchmaske bzw. den Suchergebnissen in einem grauen Kästchen.",
                max_length=2000,
                null=True,
            ),
        ),
    ]
